uuid: 88805338-c224-42a0-964d-05427cc9f5d9
langcode: en
status: false
dependencies:
  content:
    - 'block_content:basic:3ec3feef-e21b-4ace-8d39-49ecd6efb0a9'
  module:
    - block_content
  theme:
    - shf
id: stayinformed
theme: shf
region: top_footer
weight: -8
provider: null
plugin: 'block_content:3ec3feef-e21b-4ace-8d39-49ecd6efb0a9'
settings:
  id: 'block_content:3ec3feef-e21b-4ace-8d39-49ecd6efb0a9'
  label: 'Stay informed'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
